// Arquivo de exemplo: SetValue.cs
// Para compilar utilize: csc SetValue.cs
using System;
class SetValue {
	public static void Main() {
		Array meuArray=Array.CreateInstance(typeof(String),4);
		meuArray.SetValue("A", 0);
		meuArray.SetValue("B", 1);
		meuArray.SetValue("C", 2);
		meuArray.SetValue("D", 3);
		for (int i=0;i<meuArray.Length;i++) {
			Console.Write(meuArray.GetValue(i));
		}
		Console.Read();
	}
}
